{
  "format_version": 2,
  "header": {
    "description": "Changes textures, sounds, and a lot of other things to be like Java Edition.",
    "name": "Java Aspects (Fidelity)",
    "uuid": "924beeca-aa38-11ed-afa1-0242ac120002",
    "version": [5, 2, 0],
    "min_engine_version": [1, 19, 60]
  },
  "modules": [
    {
      "description": "Changes textures, sounds, and a lot of other things to be like Java Edition.",
      "type": "resources",
      "uuid": "924bf29e-aa38-11ed-afa1-0242ac120002",
      "version": [5, 2, 0]
    }
  ],
  "settings": [
    {
      "type": "label",
      "text": "Select which texture age Java Aspects should match."
    }
  ],
  "subpacks": [
    {
      "folder_name": "compatibility_mode",
      "name": "Compatibility Mode\n\nRemoves texture and model changes that cause issues with other texture packs. Based on New Default.",
      "memory_tier": 1
    },
    {
      "folder_name": "programmer_art",
      "name": "Programmer Art (Classic Textures)\n\nThe classic look of Minecraft. To use the original textures, you also have to download the Minecraft Classic Textures Pack from the Marketplace for free.\n\nApply the Minecraft Classic Textures Pack below Java Aspects.",
      "memory_tier": 1
    },
    {
      "folder_name": "new_default",
      "name": "New Default\n\nThe default look and feel of Minecraft.",
      "memory_tier": 1
    }
  ]
}